<?php
$geo_cats = get_option('wosmpl_geo_cats', NULL);
if (is_null($geo_cats)) {
    $geo_cats = [
        ['id'=>1, 'name'=>"Restaurant, bar, traiteur"],
        ['id'=>2, 'name'=>"Commerce alimentaire"],
        ['id'=>3, 'name'=>"Artisanat, métier d'art"],
        ['id'=>4, 'name'=>"Habillement, mode, accessoires"],
        ['id'=>5, 'name'=>"Hygiène, beauté"],
        ['id'=>6, 'name'=>"Papeterie, librairie, presse, édition"],
        ['id'=>7, 'name'=>"Décoration, ameublement, bricolage, jardin"],
        ['id'=>8, 'name'=>"Commerces divers"],
        ['id'=>9, 'name'=>"Sortie culturelle"],
        ['id'=>10 ,'name'=>"Informatique, électronique"],
        ['id'=>11, 'name'=>"Santé, bien-être"],
        ['id'=>12, 'name'=>"Mécanique, réparation"],
        ['id'=>13, 'name'=>"Transport, livraison"],
        ['id'=>14, 'name'=>"Web, multimédia, communication, imprimerie"],
        ['id'=>15, 'name'=>"Sports et loisirs"],
        ['id'=>16, 'name'=>"Formation, éducation"],
        ['id'=>17, 'name'=>"Produit de l'agriculture et élevage"],
        ['id'=>18, 'name'=>"Hébergement"],
        ['id'=>19, 'name'=>"Immobilier"],
        ['id'=>20, 'name'=>"Services à la personne"],
        ['id'=>21, 'name'=>"Divers"],
        ['id'=>22, 'name'=>"Marchés"]
    ];
    add_option('wosmpl_geo_cats', $geo_cats);
}

$local_groups = get_option('wosmpl_local_groups', NULL);
if (is_null($local_groups)) {
    $local_groups = [
        ['id'=>1, 'name'=>"Montpellier Métropole"],
        ['id'=>2, 'name'=>"Bassin de Thau"],
        ['id'=>3, 'name'=>"Grand Pic Saint Loup-Vallée de l'Hérault"],
        ['id'=>4, 'name'=>"Pays de l'Or et de Lunel"],
        ['id'=>5, 'name'=>"Hérault Béziers Méditerranée"],
        ['id'=>6, 'name'=>"Lodèvois Larzac Clermontais"],
        ['id'=>7, 'name'=>"Grand Orb-Haut Languedoc-Minervois-Caroux"],
        ['id'=>8, 'name'=>"Avants Monts-Sud Hérault-La Domitienne"]
    ];
    add_option('wosmpl_local_groups', $local_groups);
}

add_option('wosmpl_cat_icon_path', '/wp-content/plugins/wosmpl/public/css/images/');
add_option('wosmpl_cat_icon_name_prefix','wosmpl-marker-icon');